body {
	background-color: grey;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
}
#player {
	position: absolute;
	top: 0;
	left: 0;
}
#nextShow {
	position: fixed;
	color: white;
	z-index: 20;
	bottom: 34px;
	left: 20px;
	opacity: .5;
	cursor: pointer;
	font-size: 12px;
	width: 155px;
	height: 24px;
	border-radius: 25px;
	border: 1px solid;
	padding-top: 5px;
	text-align: center;
}
#artist {
	color: white;
	font-size: 45px;
	font-weight: 800;
	position: relative;
	left: 5px;
	opacity: 1;
	line-height: 30pt;
	letter-spacing: -1px;
	background: -webkit-linear-gradient(45deg, #F9B553, #F57486);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	padding: 15px;
	cursor: default;
	margin-bottom: 5px;
}
.station-mode #artist {
	font-size: 24px;
	line-height: 20pt;
	margin-bottom: 0;
	padding-bottom: 4px;
}
.station-mode #artistTime {
	bottom: 80px;
}
#videoTitle {
	color: white;
	font-size: 14px;
	font-weight: 300;
	padding-left: 20px;
	opacity: 0.75;
	cursor: default;
}
#artistTime {
	float: left;
	position: fixed;
	bottom: 60px;
}
#time {
	font-size: 12px;
	opacity: .5;
	margin-left: 22px;
	color: white;
	float: left;
	position: absolute;
	cursor: default;
	text-align: center;
	text-transform: uppercase;
	margin-top: -5px;
	transition: .2s;
}
.vidback {
	background: #000;
	position: fixed;
	top: 0; right: 0; bottom: 0; left: 0;
}
.vidforg, #player {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media (min-aspect-ratio: 16/9) {
	.vidforg { height: 320%; top: -110%; }
}
@media (max-aspect-ratio: 16/9) {
	.vidforg { width: 320%; left: -110%; }
}
#rew {
	position: relative;
	padding: 20px;
	user-select: none;
	background: -webkit-linear-gradient(90deg, #F9B553, #F57486);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#rewHolder {
	position: fixed;
	height: 80%;
	width: 20%;
	cursor: w-resize;
	opacity: 0;
	transition: .2s;
	min-width: 100px;
}
#ffwd {
	position: relative;
	text-align: right;
	user-select: none;
	background: -webkit-linear-gradient(90deg, #F9B553, #F57486);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#ffHolder {
	position: fixed;
	height: 80%;
	min-width: 100px;
	width: 20%;
	cursor: e-resize;
	transition: .2s;
	right: 0;
	opacity: 0;
}
.ffrw {
	font-weight: 600;
	font-size: 16px;
	color: white;
	padding: 20px;
	top: 55%;
}
#mm {
	background-color: #F9B553;
	opacity: 0;
	height: 100%;
	width: 100%;
	float: left;
}
#ytlink {
	transition: .5s;
	position: fixed;
	color: white;
	bottom: 23px;
	right: 5px;
	cursor: pointer;
	opacity: .5;
	font-size: 12px;
	padding: 20px;
}
#ytlink:hover {
	opacity: .75;
}
#logo {
	background-image: url("images/logowhite.png");
	background-size: 196px 64px;
	position: fixed;
	width: 196px;
	height: 64px;
	padding: 30px;
	left: 0;
	top: 30px;
	background-repeat: no-repeat;
	transition: .5s;
	cursor: pointer;
	opacity: 0;
	zoom: .8;
}
#logo:hover {
	opacity: .35;
}
#playhead {
	position: fixed;
	float: left;
	height: 8px;
	background-color: rgba(255, 255, 255, .5);
	width: 100%;
	bottom: 0;
	transition: .5s;
	cursor: pointer;
}
#progress {
	position: fixed;
	float: left;
	height: 20px;
	background: -webkit-linear-gradient(45deg, #F9B553, #F57486);
	width: 0%;
}
